/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{margin: 0; padding: 0; border: 0; line-height:1.3em; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#6a6969;}
a{ color: #d52315; text-decoration:underline; }
a:hover{text-decoration:none; }

.tWrap li, #tinymce li{ font-size:14px; list-style-position:inside; padding:0 0 0 5px; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0px; margin:5px 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ font-size:12px; padding:7px 0; margin:0; }
.tWrap h1, #tinymce h1{ font-size:30px; color: #484747; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h2, #tinymce h2{ font-size:24px; color: #484747; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h3, #tinymce h3{ font-size:20px; color: #484747; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h4, #tinymce h4{ font-size:16px; color: #d52315; padding:5px 0; line-height:1.3; margin:0; text-transform:uppercase; font-family: 'Open Sans', sans-serif; font-weight:inherit; }
.tWrap h5, #tinymce h5{ font-size:14px; color: #d52315; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h6, #tinymce h6{ font-size:12px; color: #d52315; padding:5px 0; line-height:1.5; margin:0; }

.tWrap .zyberButton, #tinymce .zyberButton{
	color: #ffffff;
	border: solid 1px #df2416;
	background: #df2416;
	background: -webkit-gradient(linear, left top, left bottom, from(#df2416), to(#cd2114));
	background: -moz-linear-gradient(top,  #df2416,  #cd2114);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#df2416', endColorstr='#cd2114');
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
}
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover {
border:1px solid #202020;
	background: #272f31;
	background: -webkit-gradient(linear, left top, left bottom, from(#272f31), to(#202020));
	background: -moz-linear-gradient(top,  #272f31,  #202020);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#272f31', endColorstr='#202020');
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active{
	color: #8a8a8a;
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #484747;
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
	background: #fefefe;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f2f3f3));
	background: -moz-linear-gradient(top,  #fefefe,  #f2f3f3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#f2f3f3');
	border: solid 1px #d7d7d8;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
}
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	color: #ffffff;
	border: solid 1px #cd2114;
	background: #df2416;
	background: -webkit-gradient(linear, left top, left bottom, from(#df2416), to(#cd2114));
	background: -moz-linear-gradient(top,  #df2416,  #cd2114);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#df2416', endColorstr='#cd2114');
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active {
	color: #e9b2ae;
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #ffffff;
	border: solid 1px #df2416;
	background: #df2416;
	background: -webkit-gradient(linear, left top, left bottom, from(#df2416), to(#cd2114));
	background: -moz-linear-gradient(top,  #df2416,  #cd2114);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#df2416', endColorstr='#cd2114');
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 18px/100% Arial, Helvetica, sans-serif;
	padding: 1em 3.5em 1em;
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
  border:1px solid #202020;
	background: #272f31;
	background: -webkit-gradient(linear, left top, left bottom, from(#272f31), to(#202020));
	background: -moz-linear-gradient(top,  #272f31,  #202020);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#272f31', endColorstr='#202020');
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	color: #8a8a8a;
	position: relative;
	top: 1px;
}